/* ====================================================== */
/* CSS for control sap.ui.commons/SegmentedButton.control */
/* SAP-HCB Theme                                          */
/* ====================================================== */

.sapUiSegmentedButton {
	font-size: @sapUiDesktopFontSize;
}

.sapUiSegmentedButton > span > .sapUiBtnS.sapUiBtnStd:focus,
.sapUiSegmentedButton > span > .sapUiBtnS.sapUiBtnStd.sapUiBtnStdFocus {
	outline: 3px solid @sapUiBaseBorder;
}

.sapUiSegmentedButton > span > .sapUiBtnS.sapUiBtnStd:hover {
	background: @sapUiSegmentedButtonHoverBackground;
}

.sapUiSegmentedButton > span > .sapUiBtnS.sapUiBtnStd,
.sapUiSegmentedButton > span > .sapUiBtnS.sapUiBtnDsbl {
	background: transparent;
}

.sapUiSegmentedButton >span > .sapUiBtnS.sapUiSegButtonSelected {
	background: @sapUiSegmentedButtonSelectedBackground;
}